# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sphinx/oauth/version'

Gem::Specification.new do |spec|
  spec.name          = "sphinx-oauth"
  spec.version       = Sphinx::Oauth::VERSION
  spec.authors       = ["Roshan"]
  spec.email         = ["roshan@sphinx-solution.com"]

  spec.summary       = "Sphinx custom oauth base project"
  spec.description   = "Sphinx custom oauth base project only for sphinx team"
  spec.homepage      = "http://sphinx-solution.com/"
  spec.license       = "MIT"

  
  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
end
